---
document: modulemd
version: 2
data:
  name: pki-deps
  stream: "10.6"
  version: 8100020240409210016
  context: 9edba152
  arch: aarch64
  summary: PKI Dependencies module for PKI 10.6 or later
  description: >-
    A module to contain dependencies for PKI version 10.6 or later.
  license:
    module:
    - MIT
  dependencies:
  - buildrequires:
      platform: [el8]
    requires:
      platform: [el8]
  references:
    community: http://www.dogtagpki.org
    documentation: http://www.dogtagpki.org
    tracker: https://pagure.io/dogtagpki/issues
  filter:
    rpms:
    - apache-commons-collections-javadoc
    - apache-commons-collections-testframework
    - apache-commons-lang-javadoc
    - apache-commons-net-javadoc
    - bea-stax
    - bea-stax-javadoc
    - fasterxml-oss-parent
    - glassfish-fastinfoset-javadoc
    - glassfish-jax-rs-api
    - glassfish-jax-rs-api-javadoc
    - glassfish-jaxb
    - glassfish-jaxb-api-javadoc
    - glassfish-jaxb-bom
    - glassfish-jaxb-bom-ext
    - glassfish-jaxb-codemodel
    - glassfish-jaxb-codemodel-annotation-compiler
    - glassfish-jaxb-codemodel-parent
    - glassfish-jaxb-external-parent
    - glassfish-jaxb-parent
    - glassfish-jaxb-rngom
    - glassfish-jaxb-runtime-parent
    - glassfish-jaxb-txw-parent
    - jackson-annotations-javadoc
    - jackson-bom
    - jackson-core-javadoc
    - jackson-databind-javadoc
    - jackson-jaxrs-providers-datatypes
    - jackson-jaxrs-providers-javadoc
    - jackson-jaxrs-providers-parent
    - jackson-module-jaxb-annotations-javadoc
    - jackson-parent
    - jakarta-commons-httpclient-demo
    - jakarta-commons-httpclient-javadoc
    - jakarta-commons-httpclient-manual
    - jcl-over-slf4j
    - jul-to-slf4j
    - log4j-over-slf4j
    - msv-demo
    - msv-javadoc
    - msv-manual
    - msv-msv
    - msv-rngconv
    - msv-xmlgen
    - msv-xsdlib
    - relaxngDatatype-javadoc
    - relaxngcc
    - relaxngcc-javadoc
    - resteasy-javadoc
    - slf4j-ext
    - slf4j-javadoc
    - slf4j-jcl
    - slf4j-log4j12
    - slf4j-manual
    - slf4j-sources
    - stax-ex-javadoc
    - velocity-demo
    - velocity-javadoc
    - velocity-manual
    - xalan-j2-demo
    - xalan-j2-javadoc
    - xalan-j2-manual
    - xalan-j2-xsltc
    - xerces-j2-demo
    - xerces-j2-javadoc
    - xml-commons-apis-javadoc
    - xml-commons-apis-manual
    - xml-commons-resolver-javadoc
    - xml-stylebook
    - xml-stylebook-demo
    - xml-stylebook-javadoc
    - xmlstreambuffer-javadoc
    - xsom-javadoc
  buildopts:
    rpms:
      macros: >
        %_with_xmvn_javadoc 1

        %_without_asciidoc 1

        %_without_avalon 1

        %_without_bouncycastle 1

        %_without_cython 1

        %_without_dafsa 1

        %_without_desktop 1

        %_without_doxygen 1

        %_without_dtd 1

        %_without_eclipse 1

        %_without_ehcache 1

        %_without_emacs 1

        %_without_equinox 1

        %_without_fop 1

        %_without_ftp 1

        %_without_gradle 1

        %_without_groovy 1

        %_without_hadoop 1

        %_without_hsqldb 1

        %_without_itext 1

        %_without_jackson 1

        %_without_jmh 1

        %_without_jna 1

        %_without_jpa 1

        %_without_junit5 1

        %_without_logback 1

        %_without_markdown 1

        %_without_memcached 1

        %_without_memoryfilesystem 1

        %_without_obr 1

        %_without_python 1

        %_without_reporting 1

        %_without_scm 1

        %_without_snappy 1

        %_without_spring 1

        %_without_ssh 1

        %_without_testlib 1
  components:
    rpms:
      apache-commons-collections:
        rationale: Apache Commons Collections packages
        ref: a50857bbf9d04f11a5051eec5e14daa8c00f0960
        arches: [aarch64, i686, ppc64le, s390x, x86_64]
      apache-commons-lang:
        rationale: Apache Commons Lang packages
        ref: 92f08f9895e0ae1f9a341df728d48aa74eb68ff9
        arches: [aarch64, i686, ppc64le, s390x, x86_64]
      apache-commons-net:
        rationale: Apache Commons Net packages
        ref: 1dc1adcfe4973b136ce56dcbdeb750507f39c356
        arches: [aarch64, i686, ppc64le, s390x, x86_64]
      bea-stax:
        rationale: BEA StAX packages
        ref: 60c68261cbf715bc719d990b4bb5fbe1507a148e
        arches: [aarch64, i686, ppc64le, s390x, x86_64]
      fasterxml-oss-parent:
        rationale: FasterXML parent pom BuildRequired by jackson-parent.
        ref: 44b353a0d3400452df447c85b49d109d0ffde3d9
        arches: [aarch64, i686, ppc64le, s390x, x86_64]
      glassfish-fastinfoset:
        rationale: Fast XML Information Set package Requires xmlstreambuffer, xsom.
        ref: f50feda659df860203126a999eba7e66006b0f80
        buildorder: 4
        arches: [aarch64, i686, ppc64le, s390x, x86_64]
      glassfish-jax-rs-api:
        rationale: GlassFish JAX-RS API packages
        ref: 7c11a4c64854268b2eca43ad2d67ffd75e6baa3e
        arches: [aarch64, i686, ppc64le, s390x, x86_64]
      glassfish-jaxb:
        rationale: JAXB Reference Implementation BuildRequires istack-commons. Requires
          glassfish-fastinfoset, glassfish-jaxb-api.
        ref: 7a5cd75b5d94a8de13dae0b60d7626b904b7d9aa
        buildorder: 5
        arches: [aarch64, i686, ppc64le, s390x, x86_64]
      glassfish-jaxb-api:
        rationale: GlassFish JAXB API packages
        ref: 8e05dcb947ff7878105abd6e934021be66d1e0e8
        arches: [aarch64, i686, ppc64le, s390x, x86_64]
      jackson-annotations:
        rationale: Jackson Annotations packages
        ref: 8ddb23245b449254223de6812f2d37b508889e65
        buildorder: 13
        arches: [aarch64, i686, ppc64le, s390x, x86_64]
      jackson-bom:
        rationale: Jackson Bill-of-Materials POM packages
        ref: 245da91233b920c5fdc799565302016d20fbb505
        buildorder: 11
        arches: [aarch64, i686, ppc64le, s390x, x86_64]
      jackson-core:
        rationale: Jackson Core packages
        ref: 9d1cf824c5c2a28dd14288782226e3de9c9f7eb1
        buildorder: 12
        arches: [aarch64, i686, ppc64le, s390x, x86_64]
      jackson-databind:
        rationale: Jackson Data-binding packages
        ref: 85c9539f01bb050ddcf5825c6c8e30bbaabfe95c
        buildorder: 14
        arches: [aarch64, i686, ppc64le, s390x, x86_64]
      jackson-jaxrs-providers:
        rationale: Jackson JAX-RS Providers packages
        ref: 08ed2be1ed4e8f89b1d0564dd9c1bde8266de9c3
        buildorder: 16
        arches: [aarch64, i686, ppc64le, s390x, x86_64]
      jackson-module-jaxb-annotations:
        rationale: Jackson JAXB Annotations packages
        ref: 14920a1769b5362dc5d157ab1b443913f1597d2f
        buildorder: 15
        arches: [aarch64, i686, ppc64le, s390x, x86_64]
      jackson-parent:
        rationale: Jackson Parent POM packages BuildRequires fasterxml-oss-parent.
        ref: 5cb426607030ec16fc53b13e785b64a8c394a829
        buildorder: 10
        arches: [aarch64, i686, ppc64le, s390x, x86_64]
      jakarta-commons-httpclient:
        rationale: Jakarta Commons HTTPClient packages
        ref: afb67878e6ce05ad459f2830629d850274e06be7
        arches: [aarch64, i686, ppc64le, s390x, x86_64]
      javassist:
        rationale: Javassist packages
        ref: 93436120170ac528b92c2a0c176ede622ab3ae23
        arches: [aarch64, i686, ppc64le, s390x, x86_64]
      msv:
        rationale: Multi-Schema Validator Requires relaxngDatatype.
        ref: f1e61056d5e6b78b78c62444fd42054c02cb0a1f
        buildorder: 1
        arches: [aarch64, i686, ppc64le, s390x, x86_64]
      pki-servlet-engine:
        rationale: PKI Servlet Engine packages
        ref: 2fcab1dcbc0ea3c018cd2b1e757e3523698c5ffd
        arches: [aarch64, i686, ppc64le, s390x, x86_64]
      python-nss:
        rationale: Python binding for NSS Provides python-nss for pki-base-java.
        ref:
        arches: [aarch64, i686, ppc64le, s390x, x86_64]
      relaxngDatatype:
        rationale: RELAX NG packages
        ref: 384d69a1744085d6a1a6dc96559c4a6d7e7f2ca0
        arches: [aarch64, i686, ppc64le, s390x, x86_64]
      relaxngcc:
        rationale: RELAX NG Compiler Compiler Requires msv.
        ref: 703a27b352b84f94453ca1f847cec9b8d9451d95
        buildorder: 2
        arches: [aarch64, i686, ppc64le, s390x, x86_64]
      resteasy:
        rationale: RESTEasy packages
        ref: cd491eefba2d5c810f30e3fca815925a33e17c9e
        buildorder: 17
        arches: [aarch64, i686, ppc64le, s390x, x86_64]
      slf4j:
        rationale: Simple Logging Facade for Java Provides slf4j and slf4j-jdk14 for
          pki-base-java.
        ref: 4932e10124f369f9d464eef624b0686f1d16bd0a
        arches: [aarch64, i686, ppc64le, s390x, x86_64]
      stax-ex:
        rationale: StAX API extensions Requires bea-stax.
        ref: 2db30bade09fb894d576456764a1fd5071af348e
        buildorder: 2
        arches: [aarch64, i686, ppc64le, s390x, x86_64]
      velocity:
        rationale: Velocity packages
        ref: a61ee2dd8a0ba19ec81a89e979c1c34fbf63fa36
        arches: [aarch64, i686, ppc64le, s390x, x86_64]
      xalan-j2:
        rationale: Xalan packages Provides xalan-j2 for pki-base-java.
        ref: a0abe68cc2295571c62ef54637f9372e4fbe2e56
        buildorder: 1
        arches: [aarch64, i686, ppc64le, s390x, x86_64]
      xerces-j2:
        rationale: Xerces packages
        ref: 6ca27cea38363dae2caa017e0d77c028026ba7df
        arches: [aarch64, i686, ppc64le, s390x, x86_64]
      xml-commons-apis:
        rationale: XML Commons APIs packages
        ref: ae88907dea8e4dd19a8b614cc367da8c9a44abb7
        arches: [aarch64, i686, ppc64le, s390x, x86_64]
      xml-commons-resolver:
        rationale: XML Commons Resolver packages
        ref: 3f68709ccd0cbbe17f10deef0105317bf1f99205
        arches: [aarch64, i686, ppc64le, s390x, x86_64]
      xml-stylebook:
        rationale: XML Stylebook packages
        ref: 43cb88226ec3dcbcb95d81d4c74f15a3d2fabc5b
        arches: [aarch64, i686, ppc64le, s390x, x86_64]
      xmlstreambuffer:
        rationale: XML Stream Buffer package Requires stax-ex.
        ref: 0635d34fe832eb29596d70ad4eb6735a6986b4b1
        buildorder: 3
        arches: [aarch64, i686, ppc64le, s390x, x86_64]
      xsom:
        rationale: XML Schema Object Model (XSOM) Requires relaxngcc.
        ref: cfbeeb77cde371c3aaebf6d5c896b66d99baada3
        buildorder: 3
        arches: [aarch64, i686, ppc64le, s390x, x86_64]
  artifacts:
    rpms:
    - apache-commons-collections-0:3.2.2-10.module_el8.5.0+2577+9e95fe00.noarch
    - apache-commons-collections-0:3.2.2-10.module_el8.5.0+2577+9e95fe00.src
    - apache-commons-collections-0:3.2.2-10.module_el8.6.0+3113+fe17616a.noarch
    - apache-commons-collections-0:3.2.2-10.module_el8.6.0+3113+fe17616a.src
    - apache-commons-lang-0:2.6-21.module_el8.5.0+2577+9e95fe00.noarch
    - apache-commons-lang-0:2.6-21.module_el8.5.0+2577+9e95fe00.src
    - apache-commons-lang-0:2.6-21.module_el8.6.0+3113+fe17616a.noarch
    - apache-commons-lang-0:2.6-21.module_el8.6.0+3113+fe17616a.src
    - apache-commons-net-0:3.6-3.module_el8.5.0+2577+9e95fe00.noarch
    - apache-commons-net-0:3.6-3.module_el8.5.0+2577+9e95fe00.src
    - apache-commons-net-0:3.6-3.module_el8.6.0+3113+fe17616a.noarch
    - apache-commons-net-0:3.6-3.module_el8.6.0+3113+fe17616a.src
    - bea-stax-0:1.2.0-16.module_el8.5.0+2577+9e95fe00.src
    - bea-stax-0:1.2.0-16.module_el8.6.0+3113+fe17616a.src
    - bea-stax-api-0:1.2.0-16.module_el8.5.0+2577+9e95fe00.noarch
    - bea-stax-api-0:1.2.0-16.module_el8.6.0+3113+fe17616a.noarch
    - fasterxml-oss-parent-0:49-1.module_el8.10.0+3782+1025d78d.src
    - glassfish-fastinfoset-0:1.2.13-9.module_el8.5.0+2577+9e95fe00.noarch
    - glassfish-fastinfoset-0:1.2.13-9.module_el8.5.0+2577+9e95fe00.src
    - glassfish-fastinfoset-0:1.2.13-9.module_el8.6.0+3113+fe17616a.noarch
    - glassfish-fastinfoset-0:1.2.13-9.module_el8.6.0+3113+fe17616a.src
    - glassfish-jaxb-0:2.2.11-12.module_el8.10.0+3782+1025d78d.src
    - glassfish-jaxb-api-0:2.2.12-8.module_el8.5.0+2577+9e95fe00.noarch
    - glassfish-jaxb-api-0:2.2.12-8.module_el8.5.0+2577+9e95fe00.src
    - glassfish-jaxb-api-0:2.2.12-8.module_el8.6.0+3113+fe17616a.noarch
    - glassfish-jaxb-api-0:2.2.12-8.module_el8.6.0+3113+fe17616a.src
    - glassfish-jaxb-core-0:2.2.11-12.module_el8.10.0+3782+1025d78d.noarch
    - glassfish-jaxb-runtime-0:2.2.11-12.module_el8.10.0+3782+1025d78d.noarch
    - glassfish-jaxb-txw2-0:2.2.11-12.module_el8.10.0+3782+1025d78d.noarch
    - jackson-annotations-0:2.14.2-1.module_el8.10.0+3782+1025d78d.noarch
    - jackson-annotations-0:2.14.2-1.module_el8.10.0+3782+1025d78d.src
    - jackson-bom-0:2.14.2-1.module_el8.10.0+3782+1025d78d.src
    - jackson-core-0:2.14.2-1.module_el8.10.0+3782+1025d78d.noarch
    - jackson-core-0:2.14.2-1.module_el8.10.0+3782+1025d78d.src
    - jackson-databind-0:2.14.2-1.module_el8.10.0+3782+1025d78d.noarch
    - jackson-databind-0:2.14.2-1.module_el8.10.0+3782+1025d78d.src
    - jackson-jaxrs-providers-0:2.14.2-1.module_el8.10.0+3782+1025d78d.src
    - jackson-module-jaxb-annotations-0:2.7.6-4.module_el8.5.0+2577+9e95fe00.noarch
    - jackson-module-jaxb-annotations-0:2.7.6-4.module_el8.5.0+2577+9e95fe00.src
    - jackson-module-jaxb-annotations-0:2.7.6-4.module_el8.6.0+3113+fe17616a.noarch
    - jackson-module-jaxb-annotations-0:2.7.6-4.module_el8.6.0+3113+fe17616a.src
    - jackson-parent-0:2.14-1.module_el8.10.0+3782+1025d78d.src
    - jakarta-commons-httpclient-1:3.1-28.module_el8.5.0+2577+9e95fe00.noarch
    - jakarta-commons-httpclient-1:3.1-28.module_el8.5.0+2577+9e95fe00.src
    - jakarta-commons-httpclient-1:3.1-28.module_el8.6.0+3113+fe17616a.noarch
    - jakarta-commons-httpclient-1:3.1-28.module_el8.6.0+3113+fe17616a.src
    - javassist-0:3.18.1-8.module_el8.5.0+2577+9e95fe00.noarch
    - javassist-0:3.18.1-8.module_el8.5.0+2577+9e95fe00.src
    - javassist-0:3.18.1-8.module_el8.6.0+3113+fe17616a.noarch
    - javassist-0:3.18.1-8.module_el8.6.0+3113+fe17616a.src
    - javassist-javadoc-0:3.18.1-8.module_el8.5.0+2577+9e95fe00.noarch
    - javassist-javadoc-0:3.18.1-8.module_el8.6.0+3113+fe17616a.noarch
    - pki-servlet-engine-1:9.0.62-1.module_el8.10.0+3782+1025d78d.noarch
    - pki-servlet-engine-1:9.0.62-1.module_el8.10.0+3782+1025d78d.src
    - python-nss-0:1.0.1-10.module_el8.10.0+3782+1025d78d.alma.src
    - python-nss-debugsource-0:1.0.1-10.module_el8.10.0+3782+1025d78d.alma.aarch64
    - python-nss-doc-0:1.0.1-10.module_el8.10.0+3782+1025d78d.alma.aarch64
    - python3-nss-0:1.0.1-10.module_el8.10.0+3782+1025d78d.alma.aarch64
    - python3-nss-debuginfo-0:1.0.1-10.module_el8.10.0+3782+1025d78d.alma.aarch64
    - relaxngDatatype-0:2011.1-7.module_el8.5.0+2577+9e95fe00.noarch
    - relaxngDatatype-0:2011.1-7.module_el8.5.0+2577+9e95fe00.src
    - relaxngDatatype-0:2011.1-7.module_el8.6.0+3113+fe17616a.noarch
    - relaxngDatatype-0:2011.1-7.module_el8.6.0+3113+fe17616a.src
    - resteasy-0:3.0.26-6.module_el8.5.0+2577+9e95fe00.noarch
    - resteasy-0:3.0.26-6.module_el8.5.0+2577+9e95fe00.src
    - resteasy-0:3.0.26-6.module_el8.6.0+3113+fe17616a.noarch
    - resteasy-0:3.0.26-6.module_el8.6.0+3113+fe17616a.src
    - slf4j-0:1.7.25-4.module_el8.10.0+3782+1025d78d.noarch
    - slf4j-0:1.7.25-4.module_el8.10.0+3782+1025d78d.src
    - slf4j-jdk14-0:1.7.25-4.module_el8.10.0+3782+1025d78d.noarch
    - stax-ex-0:1.7.7-8.module_el8.5.0+2577+9e95fe00.noarch
    - stax-ex-0:1.7.7-8.module_el8.5.0+2577+9e95fe00.src
    - stax-ex-0:1.7.7-8.module_el8.6.0+3113+fe17616a.noarch
    - stax-ex-0:1.7.7-8.module_el8.6.0+3113+fe17616a.src
    - velocity-0:1.7-24.module_el8.5.0+2577+9e95fe00.noarch
    - velocity-0:1.7-24.module_el8.5.0+2577+9e95fe00.src
    - velocity-0:1.7-24.module_el8.6.0+3113+fe17616a.noarch
    - velocity-0:1.7-24.module_el8.6.0+3113+fe17616a.src
    - xalan-j2-0:2.7.1-38.module_el8.5.0+2577+9e95fe00.noarch
    - xalan-j2-0:2.7.1-38.module_el8.5.0+2577+9e95fe00.src
    - xalan-j2-0:2.7.1-38.module_el8.6.0+3113+fe17616a.noarch
    - xalan-j2-0:2.7.1-38.module_el8.6.0+3113+fe17616a.src
    - xerces-j2-0:2.11.0-34.module_el8.5.0+2577+9e95fe00.noarch
    - xerces-j2-0:2.11.0-34.module_el8.5.0+2577+9e95fe00.src
    - xerces-j2-0:2.11.0-34.module_el8.6.0+3113+fe17616a.noarch
    - xerces-j2-0:2.11.0-34.module_el8.6.0+3113+fe17616a.src
    - xml-commons-apis-0:1.4.01-25.module_el8.5.0+2577+9e95fe00.noarch
    - xml-commons-apis-0:1.4.01-25.module_el8.5.0+2577+9e95fe00.src
    - xml-commons-apis-0:1.4.01-25.module_el8.6.0+3113+fe17616a.noarch
    - xml-commons-apis-0:1.4.01-25.module_el8.6.0+3113+fe17616a.src
    - xml-commons-resolver-0:1.2-26.module_el8.5.0+2577+9e95fe00.noarch
    - xml-commons-resolver-0:1.2-26.module_el8.5.0+2577+9e95fe00.src
    - xml-commons-resolver-0:1.2-26.module_el8.6.0+3113+fe17616a.noarch
    - xml-commons-resolver-0:1.2-26.module_el8.6.0+3113+fe17616a.src
    - xmlstreambuffer-0:1.5.4-8.module_el8.5.0+2577+9e95fe00.noarch
    - xmlstreambuffer-0:1.5.4-8.module_el8.5.0+2577+9e95fe00.src
    - xmlstreambuffer-0:1.5.4-8.module_el8.6.0+3113+fe17616a.noarch
    - xmlstreambuffer-0:1.5.4-8.module_el8.6.0+3113+fe17616a.src
    - xsom-0:0-19.20110809svn.module_el8.5.0+2577+9e95fe00.noarch
    - xsom-0:0-19.20110809svn.module_el8.5.0+2577+9e95fe00.src
    - xsom-0:0-19.20110809svn.module_el8.6.0+3113+fe17616a.noarch
    - xsom-0:0-19.20110809svn.module_el8.6.0+3113+fe17616a.src
...
---
document: modulemd
version: 2
data:
  name: pki-deps-devel
  stream: "10.6"
  version: 8100020240409210016
  context: 9edba152
  arch: aarch64
  summary: PKI Dependencies module for PKI 10.6 or later
  description: >-
    A module to contain dependencies for PKI version 10.6 or later.
  license:
    module:
    - MIT
  dependencies:
  - buildrequires:
      platform: [el8]
    requires:
      pki-deps: [10.6]
      platform: [el8]
  references:
    community: http://www.dogtagpki.org
    documentation: http://www.dogtagpki.org
    tracker: https://pagure.io/dogtagpki/issues
  filter:
    rpms:
    - apache-commons-collections-javadoc
    - apache-commons-collections-testframework
    - apache-commons-lang-javadoc
    - apache-commons-net-javadoc
    - bea-stax
    - bea-stax-javadoc
    - fasterxml-oss-parent
    - glassfish-fastinfoset-javadoc
    - glassfish-jax-rs-api
    - glassfish-jax-rs-api-javadoc
    - glassfish-jaxb
    - glassfish-jaxb-api-javadoc
    - glassfish-jaxb-bom
    - glassfish-jaxb-bom-ext
    - glassfish-jaxb-codemodel
    - glassfish-jaxb-codemodel-annotation-compiler
    - glassfish-jaxb-codemodel-parent
    - glassfish-jaxb-external-parent
    - glassfish-jaxb-parent
    - glassfish-jaxb-rngom
    - glassfish-jaxb-runtime-parent
    - glassfish-jaxb-txw-parent
    - jackson-annotations-javadoc
    - jackson-bom
    - jackson-core-javadoc
    - jackson-databind-javadoc
    - jackson-jaxrs-providers-datatypes
    - jackson-jaxrs-providers-javadoc
    - jackson-jaxrs-providers-parent
    - jackson-module-jaxb-annotations-javadoc
    - jackson-parent
    - jakarta-commons-httpclient-demo
    - jakarta-commons-httpclient-javadoc
    - jakarta-commons-httpclient-manual
    - jcl-over-slf4j
    - jul-to-slf4j
    - log4j-over-slf4j
    - msv-demo
    - msv-javadoc
    - msv-manual
    - msv-msv
    - msv-rngconv
    - msv-xmlgen
    - msv-xsdlib
    - relaxngDatatype-javadoc
    - relaxngcc
    - relaxngcc-javadoc
    - resteasy-javadoc
    - slf4j-ext
    - slf4j-javadoc
    - slf4j-jcl
    - slf4j-log4j12
    - slf4j-manual
    - slf4j-sources
    - stax-ex-javadoc
    - velocity-demo
    - velocity-javadoc
    - velocity-manual
    - xalan-j2-demo
    - xalan-j2-javadoc
    - xalan-j2-manual
    - xalan-j2-xsltc
    - xerces-j2-demo
    - xerces-j2-javadoc
    - xml-commons-apis-javadoc
    - xml-commons-apis-manual
    - xml-commons-resolver-javadoc
    - xml-stylebook
    - xml-stylebook-demo
    - xml-stylebook-javadoc
    - xmlstreambuffer-javadoc
    - xsom-javadoc
  buildopts:
    rpms:
      macros: >
        %_with_xmvn_javadoc 1

        %_without_asciidoc 1

        %_without_avalon 1

        %_without_bouncycastle 1

        %_without_cython 1

        %_without_dafsa 1

        %_without_desktop 1

        %_without_doxygen 1

        %_without_dtd 1

        %_without_eclipse 1

        %_without_ehcache 1

        %_without_emacs 1

        %_without_equinox 1

        %_without_fop 1

        %_without_ftp 1

        %_without_gradle 1

        %_without_groovy 1

        %_without_hadoop 1

        %_without_hsqldb 1

        %_without_itext 1

        %_without_jackson 1

        %_without_jmh 1

        %_without_jna 1

        %_without_jpa 1

        %_without_junit5 1

        %_without_logback 1

        %_without_markdown 1

        %_without_memcached 1

        %_without_memoryfilesystem 1

        %_without_obr 1

        %_without_python 1

        %_without_reporting 1

        %_without_scm 1

        %_without_snappy 1

        %_without_spring 1

        %_without_ssh 1

        %_without_testlib 1
  components:
    rpms:
      apache-commons-collections:
        rationale: Apache Commons Collections packages
        ref: a50857bbf9d04f11a5051eec5e14daa8c00f0960
        arches: [aarch64, i686, ppc64le, s390x, x86_64]
      apache-commons-lang:
        rationale: Apache Commons Lang packages
        ref: 92f08f9895e0ae1f9a341df728d48aa74eb68ff9
        arches: [aarch64, i686, ppc64le, s390x, x86_64]
      apache-commons-net:
        rationale: Apache Commons Net packages
        ref: 1dc1adcfe4973b136ce56dcbdeb750507f39c356
        arches: [aarch64, i686, ppc64le, s390x, x86_64]
      bea-stax:
        rationale: BEA StAX packages
        ref: 60c68261cbf715bc719d990b4bb5fbe1507a148e
        arches: [aarch64, i686, ppc64le, s390x, x86_64]
      fasterxml-oss-parent:
        rationale: FasterXML parent pom BuildRequired by jackson-parent.
        ref: 44b353a0d3400452df447c85b49d109d0ffde3d9
        arches: [aarch64, i686, ppc64le, s390x, x86_64]
      glassfish-fastinfoset:
        rationale: Fast XML Information Set package Requires xmlstreambuffer, xsom.
        ref: f50feda659df860203126a999eba7e66006b0f80
        buildorder: 4
        arches: [aarch64, i686, ppc64le, s390x, x86_64]
      glassfish-jax-rs-api:
        rationale: GlassFish JAX-RS API packages
        ref: 7c11a4c64854268b2eca43ad2d67ffd75e6baa3e
        arches: [aarch64, i686, ppc64le, s390x, x86_64]
      glassfish-jaxb:
        rationale: JAXB Reference Implementation BuildRequires istack-commons. Requires
          glassfish-fastinfoset, glassfish-jaxb-api.
        ref: 7a5cd75b5d94a8de13dae0b60d7626b904b7d9aa
        buildorder: 5
        arches: [aarch64, i686, ppc64le, s390x, x86_64]
      glassfish-jaxb-api:
        rationale: GlassFish JAXB API packages
        ref: 8e05dcb947ff7878105abd6e934021be66d1e0e8
        arches: [aarch64, i686, ppc64le, s390x, x86_64]
      jackson-annotations:
        rationale: Jackson Annotations packages
        ref: 8ddb23245b449254223de6812f2d37b508889e65
        buildorder: 13
        arches: [aarch64, i686, ppc64le, s390x, x86_64]
      jackson-bom:
        rationale: Jackson Bill-of-Materials POM packages
        ref: 245da91233b920c5fdc799565302016d20fbb505
        buildorder: 11
        arches: [aarch64, i686, ppc64le, s390x, x86_64]
      jackson-core:
        rationale: Jackson Core packages
        ref: 9d1cf824c5c2a28dd14288782226e3de9c9f7eb1
        buildorder: 12
        arches: [aarch64, i686, ppc64le, s390x, x86_64]
      jackson-databind:
        rationale: Jackson Data-binding packages
        ref: 85c9539f01bb050ddcf5825c6c8e30bbaabfe95c
        buildorder: 14
        arches: [aarch64, i686, ppc64le, s390x, x86_64]
      jackson-jaxrs-providers:
        rationale: Jackson JAX-RS Providers packages
        ref: 08ed2be1ed4e8f89b1d0564dd9c1bde8266de9c3
        buildorder: 16
        arches: [aarch64, i686, ppc64le, s390x, x86_64]
      jackson-module-jaxb-annotations:
        rationale: Jackson JAXB Annotations packages
        ref: 14920a1769b5362dc5d157ab1b443913f1597d2f
        buildorder: 15
        arches: [aarch64, i686, ppc64le, s390x, x86_64]
      jackson-parent:
        rationale: Jackson Parent POM packages BuildRequires fasterxml-oss-parent.
        ref: 5cb426607030ec16fc53b13e785b64a8c394a829
        buildorder: 10
        arches: [aarch64, i686, ppc64le, s390x, x86_64]
      jakarta-commons-httpclient:
        rationale: Jakarta Commons HTTPClient packages
        ref: afb67878e6ce05ad459f2830629d850274e06be7
        arches: [aarch64, i686, ppc64le, s390x, x86_64]
      javassist:
        rationale: Javassist packages
        ref: 93436120170ac528b92c2a0c176ede622ab3ae23
        arches: [aarch64, i686, ppc64le, s390x, x86_64]
      msv:
        rationale: Multi-Schema Validator Requires relaxngDatatype.
        ref: f1e61056d5e6b78b78c62444fd42054c02cb0a1f
        buildorder: 1
        arches: [aarch64, i686, ppc64le, s390x, x86_64]
      pki-servlet-engine:
        rationale: PKI Servlet Engine packages
        ref: 2fcab1dcbc0ea3c018cd2b1e757e3523698c5ffd
        arches: [aarch64, i686, ppc64le, s390x, x86_64]
      python-nss:
        rationale: Python binding for NSS Provides python-nss for pki-base-java.
        ref:
        arches: [aarch64, i686, ppc64le, s390x, x86_64]
      relaxngDatatype:
        rationale: RELAX NG packages
        ref: 384d69a1744085d6a1a6dc96559c4a6d7e7f2ca0
        arches: [aarch64, i686, ppc64le, s390x, x86_64]
      relaxngcc:
        rationale: RELAX NG Compiler Compiler Requires msv.
        ref: 703a27b352b84f94453ca1f847cec9b8d9451d95
        buildorder: 2
        arches: [aarch64, i686, ppc64le, s390x, x86_64]
      resteasy:
        rationale: RESTEasy packages
        ref: cd491eefba2d5c810f30e3fca815925a33e17c9e
        buildorder: 17
        arches: [aarch64, i686, ppc64le, s390x, x86_64]
      slf4j:
        rationale: Simple Logging Facade for Java Provides slf4j and slf4j-jdk14 for
          pki-base-java.
        ref: 4932e10124f369f9d464eef624b0686f1d16bd0a
        arches: [aarch64, i686, ppc64le, s390x, x86_64]
      stax-ex:
        rationale: StAX API extensions Requires bea-stax.
        ref: 2db30bade09fb894d576456764a1fd5071af348e
        buildorder: 2
        arches: [aarch64, i686, ppc64le, s390x, x86_64]
      velocity:
        rationale: Velocity packages
        ref: a61ee2dd8a0ba19ec81a89e979c1c34fbf63fa36
        arches: [aarch64, i686, ppc64le, s390x, x86_64]
      xalan-j2:
        rationale: Xalan packages Provides xalan-j2 for pki-base-java.
        ref: a0abe68cc2295571c62ef54637f9372e4fbe2e56
        buildorder: 1
        arches: [aarch64, i686, ppc64le, s390x, x86_64]
      xerces-j2:
        rationale: Xerces packages
        ref: 6ca27cea38363dae2caa017e0d77c028026ba7df
        arches: [aarch64, i686, ppc64le, s390x, x86_64]
      xml-commons-apis:
        rationale: XML Commons APIs packages
        ref: ae88907dea8e4dd19a8b614cc367da8c9a44abb7
        arches: [aarch64, i686, ppc64le, s390x, x86_64]
      xml-commons-resolver:
        rationale: XML Commons Resolver packages
        ref: 3f68709ccd0cbbe17f10deef0105317bf1f99205
        arches: [aarch64, i686, ppc64le, s390x, x86_64]
      xml-stylebook:
        rationale: XML Stylebook packages
        ref: 43cb88226ec3dcbcb95d81d4c74f15a3d2fabc5b
        arches: [aarch64, i686, ppc64le, s390x, x86_64]
      xmlstreambuffer:
        rationale: XML Stream Buffer package Requires stax-ex.
        ref: 0635d34fe832eb29596d70ad4eb6735a6986b4b1
        buildorder: 3
        arches: [aarch64, i686, ppc64le, s390x, x86_64]
      xsom:
        rationale: XML Schema Object Model (XSOM) Requires relaxngcc.
        ref: cfbeeb77cde371c3aaebf6d5c896b66d99baada3
        buildorder: 3
        arches: [aarch64, i686, ppc64le, s390x, x86_64]
  artifacts:
    rpms:
    - bea-stax-0:1.2.0-16.module_el8.5.0+2577+9e95fe00.src
    - bea-stax-0:1.2.0-16.module_el8.6.0+3113+fe17616a.src
    - fasterxml-oss-parent-0:49-1.module_el8.10.0+3782+1025d78d.noarch
    - fasterxml-oss-parent-0:49-1.module_el8.10.0+3782+1025d78d.src
    - glassfish-jax-rs-api-0:2.0.1-6.module_el8.7.0+3312+8a7ba00f.noarch
    - glassfish-jax-rs-api-0:2.0.1-6.module_el8.7.0+3312+8a7ba00f.src
    - glassfish-jax-rs-api-javadoc-0:2.0.1-6.module_el8.7.0+3312+8a7ba00f.noarch
    - glassfish-jaxb-0:2.2.11-12.module_el8.10.0+3782+1025d78d.noarch
    - glassfish-jaxb-0:2.2.11-12.module_el8.10.0+3782+1025d78d.src
    - glassfish-jaxb-bom-0:2.2.11-12.module_el8.10.0+3782+1025d78d.noarch
    - glassfish-jaxb-bom-ext-0:2.2.11-12.module_el8.10.0+3782+1025d78d.noarch
    - glassfish-jaxb-codemodel-0:2.2.11-12.module_el8.10.0+3782+1025d78d.noarch
    - glassfish-jaxb-codemodel-annotation-compiler-0:2.2.11-12.module_el8.10.0+3782+1025d78d.noarch
    - glassfish-jaxb-codemodel-parent-0:2.2.11-12.module_el8.10.0+3782+1025d78d.noarch
    - glassfish-jaxb-external-parent-0:2.2.11-12.module_el8.10.0+3782+1025d78d.noarch
    - glassfish-jaxb-parent-0:2.2.11-12.module_el8.10.0+3782+1025d78d.noarch
    - glassfish-jaxb-rngom-0:2.2.11-12.module_el8.10.0+3782+1025d78d.noarch
    - glassfish-jaxb-runtime-parent-0:2.2.11-12.module_el8.10.0+3782+1025d78d.noarch
    - glassfish-jaxb-txw-parent-0:2.2.11-12.module_el8.10.0+3782+1025d78d.noarch
    - jackson-bom-0:2.14.2-1.module_el8.10.0+3782+1025d78d.noarch
    - jackson-bom-0:2.14.2-1.module_el8.10.0+3782+1025d78d.src
    - jackson-parent-0:2.14-1.module_el8.10.0+3782+1025d78d.noarch
    - jackson-parent-0:2.14-1.module_el8.10.0+3782+1025d78d.src
    - jcl-over-slf4j-0:1.7.25-4.module_el8.10.0+3782+1025d78d.noarch
    - jul-to-slf4j-0:1.7.25-4.module_el8.10.0+3782+1025d78d.noarch
    - log4j-over-slf4j-0:1.7.25-4.module_el8.10.0+3782+1025d78d.noarch
    - msv-demo-1:2013.6.1-11.module_el8.7.0+3312+8a7ba00f.noarch
    - msv-javadoc-1:2013.6.1-11.module_el8.7.0+3312+8a7ba00f.noarch
    - msv-manual-1:2013.6.1-11.module_el8.7.0+3312+8a7ba00f.noarch
    - msv-msv-1:2013.6.1-11.module_el8.7.0+3312+8a7ba00f.noarch
    - msv-rngconv-1:2013.6.1-11.module_el8.7.0+3312+8a7ba00f.noarch
    - msv-xmlgen-1:2013.6.1-11.module_el8.7.0+3312+8a7ba00f.noarch
    - msv-xsdlib-1:2013.6.1-11.module_el8.7.0+3312+8a7ba00f.noarch
    - relaxngcc-0:1.12-14.module_el8.7.0+3312+8a7ba00f.noarch
    - relaxngcc-0:1.12-14.module_el8.7.0+3312+8a7ba00f.src
    - relaxngcc-javadoc-0:1.12-14.module_el8.7.0+3312+8a7ba00f.noarch
    - slf4j-ext-0:1.7.25-4.module_el8.10.0+3782+1025d78d.noarch
    - slf4j-javadoc-0:1.7.25-4.module_el8.10.0+3782+1025d78d.noarch
    - slf4j-jcl-0:1.7.25-4.module_el8.10.0+3782+1025d78d.noarch
    - slf4j-log4j12-0:1.7.25-4.module_el8.10.0+3782+1025d78d.noarch
    - slf4j-manual-0:1.7.25-4.module_el8.10.0+3782+1025d78d.noarch
    - slf4j-sources-0:1.7.25-4.module_el8.10.0+3782+1025d78d.noarch
    - xml-stylebook-0:1.0-0.25.b3_xalan2.svn313293.module_el8.7.0+3312+8a7ba00f.noarch
    - xml-stylebook-0:1.0-0.25.b3_xalan2.svn313293.module_el8.7.0+3312+8a7ba00f.src
    - xml-stylebook-demo-0:1.0-0.25.b3_xalan2.svn313293.module_el8.7.0+3312+8a7ba00f.noarch
    - xml-stylebook-javadoc-0:1.0-0.25.b3_xalan2.svn313293.module_el8.7.0+3312+8a7ba00f.noarch
...
